@media screen  and (min-width:996px){.gp-pc-layout-pid-bddad865-20a4-493e-b3c3-a3e01bace00e:nth-child(1){width: 40%;}.gp-pc-layout-pid-bddad865-20a4-493e-b3c3-a3e01bace00e:nth-child(2){width: 40%;}.gp-pc-layout-pid-bddad865-20a4-493e-b3c3-a3e01bace00e:nth-child(3){flex: 1;}}

@media screen  and (min-width:996px){.gp-pc-layout-pid-e613ea30-0213-4139-ad39-3abd6472b9a3:nth-child(1){width: 160px;}.gp-pc-layout-pid-e613ea30-0213-4139-ad39-3abd6472b9a3:nth-child(2){flex: 1;}}
.pid-e613ea30-0213-4139-ad39-3abd6472b9a3{}
@media screen  and (max-width:996px){
.block-list72 li a { 
    padding: 5px 10px 5px 0 !important;
    font-size: 15px !important;
}
}



.pid-16cd3935-3c1e-4e6f-9098-98995bf26fe7.gpArticleTitle{height:54px !important;line-height:1.7 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-ee12305c-7e44-4992-949f-0794321230cd.gpArticleTitle{height:48px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-295bfcf0-d381-46b6-b156-9c62e914aea3.gpArticleTitle{height:34px !important;line-height:1.5 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.e00e3-4292-4f33-9424-25710f676d73.gpArticleTitle{height:24px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-c2c84c9f-2a45-4c90-8c94-d4dc2e8171e7.gpArticleTitle{height:44px !important;line-height:2 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
